using System;
using System.Linq;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

namespace SCAN
{
    public partial class Form_Msg : Form
    {
        public Form_Msg(string message, Color color)
        {
            InitializeComponent();

            lblMessage.Text = message;
            lblMessage.ForeColor = color;
        }

        private void btnOk_Click(object sender, EventArgs e)
        {
            this.Close();
            return;
        }

        private void Success_Load(object sender, EventArgs e)
        {
            // 画面サイズ調整
            if (System.Windows.Forms.Screen.PrimaryScreen.Bounds.Width == 240)
            {
                resolution.ScreenSize.VGAtoQVGA(this);
            }

            // フォームの最大化・最小化ボタン非表示
            this.MaximizeBox = !this.MaximizeBox;
            this.MinimizeBox = !this.MinimizeBox;

        }
    }
}